<xml> </xml>

Better ListView Class Reference |

# BetterListViewLabelEditCancelEventArgs Members

BetterListViewLabelEditCancelEventArgs overview

#### Public Instance Constructors

BetterListViewLabelEditCancelEventArgs | Overloaded. Initializes a new instance of the BetterListViewLabelEditCancelEventArgs class.

#### Public Instance Properties

CancelEdit | Gets or sets a value indicating whether to cancel changes made to the sub-item being edited.

#### See Also

BetterListViewLabelEditCancelEventArgs Class | ComponentOwl.BetterListView Namespace